<?php

namespace App\Repositories\Webprofile\En;

use App\Models\Webprofile\En\Pages;
use App\Repositories\Repository;
use Illuminate\Database\Eloquent\Model;

class PagesRepository extends Repository
{
    public function __construct(Pages $model)
    {
        $this->model = $model;
    }

    public function get()
    {
    }
    public function paginate()
    {
    }
}
